body
{
background-position: center top
}
.mainMainPanel0
{
z-index:11;
left:50%;
margin-left:-490px;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel1
{
z-index:11;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel2
{
z-index:12;
width:980px;position:absolute;
overflow:hidden;
}
.mainPlaceholder3
{
z-index:13;
top:455px;left:0px;width:980px;position:absolute;
overflow:hidden;
}
.mainMenu4
{
width:978px;
height:33px;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:11;
background-color:transparent;
top:80px;left:0px;position:absolute;
}
.mainMenu4_category, .mainMenu4_category a{top:0px;left:0px;width:95px;Height:40px;background-color:transparent;color:#888888;font-size:14px;font-weight:normal;font-family:Arial;font-style:normal;text-align:center;text-decoration:none;line-height:40px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu4_category a{background-image:none;}.mainMenu4_category:hover, .mainMenu4_category:hover a{color:#000000;font-size:14px;text-decoration:none;line-height:40px;}.mainMenu4_category:hover a{background-image:none;}.mainMenu4_categoryDown, .mainMenu4_categoryDown a{top:0px;left:0px;width:95px;Height:40px;color:#000000;font-size:14px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:40px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu4_categoryDown a{background-image:none;}.mainMenu4_submenu, .mainMenu4_submenu a{top:0px;left:0px;width:80px;Height:20px;color:#333333;font-weight:normal;text-align:left;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#DDE1E4;border-right-color:#D2D8DE;border-top-style:solid;border-left-style:solid;border-bottom-style:solid;border-right-style:solid;}.mainMenu4_submenu:hover, .mainMenu4_submenu:hover a{color:#5984a2;text-decoration:none;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainMenu5
{
width:307px;
height:50px;
padding-top:10px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:12;
background-color:transparent;
top:14px;left:661px;position:absolute;
}
.mainMenu5_category, .mainMenu5_category a{top:0px;left:0px;width:80px;Height:20px;color:#303030;font-size:12px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu5_category a{background-image:none;}.mainMenu5_category:hover, .mainMenu5_category:hover a{color:#0f7faf;text-decoration:none;}.mainMenu5_category:hover a{background-image:none;}.mainMenu5_categoryDown, .mainMenu5_categoryDown a{top:0px;left:0px;width:80px;Height:20px;color:#303030;font-size:12px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu5_categoryDown a{background-image:none;}.mainMenu5_submenu, .mainMenu5_submenu a{top:0px;left:0px;width:80px;Height:20px;color:#333333;font-weight:normal;text-align:left;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#DDE1E4;border-right-color:#D2D8DE;border-top-style:solid;border-left-style:solid;border-bottom-style:solid;border-right-style:solid;}.mainMenu5_submenu:hover, .mainMenu5_submenu:hover a{color:#5984a2;text-decoration:none;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainText6
{
padding-top:10px;
padding-right:20px;
z-index:12;
top:17px;left:0px;width:114px;height:18px;position:absolute;
overflow:hidden;
}
.mainImage18
{
z-index:13;
top:0px;left:-5px;width:954px;height:1px;position:absolute;
overflow:hidden;
}
.mainImage18 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage21
{
z-index:20;
top:0px;left:715px;width:270px;height:90px;position:absolute;
overflow:hidden;
}
.mainImage21 img
{
position:absolute;width:270px;height:91px;left:0px;top:-0.5px
}
.mainImage28
{
z-index:14;
top:22px;left:143px;width:81px;height:34px;position:absolute;
overflow:hidden;
}
.mainImage28 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainText29
{
z-index:15;
top:31px;left:229px;height:19px;position:absolute;
overflow:hidden;
}
.mainFlash32
{
z-index:23;
top:115px;left:15px;width:950px;height:340px;position:absolute;
overflow:hidden;
}
.mainImage34
{
z-index:24;
top:0px;left:15px;width:393px;height:90px;position:absolute;
overflow:hidden;
}
.mainImage34 img
{
position:absolute;width:393px;height:68.1109185441941px;left:0px;top:10.944540727902947px
}
